<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string mz="string" name="string">string</string>
  <string mz="控件名字" name="组件索引">印度尼西亚（in是关键字，需要加@）</string>
  <string mz="L" name="L">L</string>
  <string mz="title" name="pmf3wbjiktangl-n4_ktan">Kembali</string>
  <string mz="title" name="pmf3wbjigqcq5-n4_gqcq">Klaim</string>
  <string mz="title" name="pmf3wbjiktan3-n4_ktan">BERMAIN SEBAGAI TAMU</string>
  <string mz="n5" name="pmf3wbjilh3716-n5_m2gl">OFF</string>
  <string mz="n6" name="pmf3wbjilh3716-n6_m2gl">PADA</string>
  <string mz="n5" name="pmf3wbjilh37lu-n5_m2gl">OFF</string>
  <string mz="n6" name="pmf3wbjilh37lu-n6_m2gl">PADA</string>
  <string mz="title" name="pmf3wbjinvmphs-n4_nvmp">Ganda</string>
  <string mz="n8" name="pmf3wbjinvmphs-n8_z1e1">Batas Harian
Menggapai</string>
  <string mz="title" name="pmf3wbjir5zpjq-n2_gi1w">{cash=1/500}  Koin</string>
  <string mz="n57" name="pmf3wbjir5zpk1-n57_iscl">Aula</string>
  <string mz="n55" name="pmf3wbjir5zpk2-n55_iscl">Bermain</string>
  <string mz="n58" name="pmf3wbjir5zpk3-n58_iscl">Todos</string>
  <string mz="n58" name="pmf3wbjirl6ukq-n58_rl6u">Dapatkan uang tunai dengan cepat dengan bermain di aula</string>
  <string mz="n4" name="2cbookqigki4a-n4_gki4">Membatalkan</string>
  <string mz="n1" name="2cbookqip0hkp-n1_fw0l">SANGAT BERHUBUNGAN</string>
  <string mz="n12" name="2cbookqip0hkv-n12_fqno">TANDA TANDA DENGAN FACEBOOK</string>
  <string mz="n23" name="2cbookqip0hkw-n23_nop9">TANDA TANDA BERSAMA GOOGLE</string>
  <string mz="n2" name="2cbookqigki4b-n2_pnsc">Membantu</string>
  <string mz="n2" name="2cbookqip0hkt-n2_rpha">RECONNECTION</string>
  <string mz="n2" name="2cbookqiwdfo9-n2_pnsc">Coba lagi</string>
  <string mz="n3" name="2cbookqiwdfo5-n3_mccl">Pembaruan</string>
  <string mz="btn_cancel" name="2cbookqip0hkl-n2_iwg9">Membatalkan</string>
  <string mz="btn_update" name="2cbookqip0hkl-n3_iwg9">Pembaruan</string>
  <string mz="n25" name="2cbookqiwdfo0-n25_scox">MEMPERBARUI</string>
  <string mz="n7" name="2cbookqiunhvf-n7_kmcp">LOGIN</string>
  <string mz="n1" name="2cbookqip0hkn-n1_kqtu">Koneksi jaringan gagal.
Silakan coba lagi.</string>
  <string mz="n2" name="2cbookqip0hkn-n2_kqtu">Kesalahan Jaringan</string>
  <string mz="btn_ok" name="2cbookqip0hkn-n5_kqtu">Oke</string>
  <string mz="n29" name="2cbookqiwdfo7-n29_scox">ERROR YANG BERHUBUNGAN</string>
  <string mz="text_reconnectStatus" name="2cbookqiwdfo7-n22_b72q">Hubungkan Masalah terjadi!</string>
  <string mz="text_status" name="2cbookqiwdfo7-n24_b72q">Status: Init</string>
  <string mz="text_code" name="2cbookqixeq4i-n58_rcj0">RRRRR</string>
  <string mz="n2" name="pc0wa25bsg71i-n2_sg71">Dengan menyetujui Kebijakan Privasi, kami dapat menyediakan Anda dengan layanan permainan. Konfirmasi perjanjian?</string>
  <string mz="n3" name="pc0wa25bsg71i-n3_sg71">ke permainan?</string>
  <string mz="btn_yes" name="pc0wa25bsg71i-n5_jfbe">Iya</string>
  <string mz="btn_no" name="pc0wa25bsg71i-n6_jfbe">Tidak</string>
  <string mz="text_update" name="pc0wa25bdqabk-n20_dqab">Pembaruan sumber daya</string>
  <string mz="text_privacy" name="idbyf66ghq0ol-n20_sg71">Kebijakan Privasi</string>
  <string mz="text_privacy" name="idbyf66gsv84j-n19_sg71">Dengan mengetuk tombol login apa pun, Anda setuju dengan
[color = # d5ecfe] [url = link _ href] [size = 50] Ketentuan Layanan [/ size] [/ url] [/ color] dan [color = # d5ecfe] [url = link _ href1] [size = 50] Kebijakan Privasi [/ size] [/ url] [/ color]</string>
  <string mz="n93" name="qrqjiu5slaeo1q-n93_laeo">Gratis</string>
  <string mz="n92" name="qrqjiu5sncdy2x-n92_laeo">Gratis</string>
  <string mz="n5" name="qrqjiu5shsuh10-n5_m2gl">Off</string>
  <string mz="n6" name="qrqjiu5shsuh10-n6_m2gl">Pada</string>
  <string mz="text_over" name="qrqjiu5slh4g14-n0_lh4g">Berputar</string>
  <string mz="text_out" name="qrqjiu5slh4g14-n6_pmkz">dari Luar Angkasa!</string>
  <string mz="text_clear" name="qrqjiu5slh4g14-n7_pmkz">Gelembung Jelas!</string>
  <string mz="text_level" name="qrqjiu5spum40-n121_lvaz">LV.1000</string>
  <string mz="text_mon" name="pc9bsm41hukyk3-n71_huky">Uang tunai</string>
  <string mz="title" name="pc9bsm41i6xjjv-n55_i6xj">Uang tunai</string>
  <string mz="text_level" name="pc9bsm41uu7w1d-n31_uu7w">LV.{level=1}</string>
  <string mz="text_more" name="pc9bsm41i6xjjw-n53_i6xj">Kumpulkan[color=#43d446]{mon=$88.88}[/color] lebih banyak untuk diuangkan</string>
  <string mz="text_name" name="pc9bsm41i6xjjw-n57_i6xj">musk elon</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605">Undang Bonus</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_0">Harian</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_1">Roda Keberuntungan</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_2">Tugas Harian</string>
  <string mz="text_title" name="xv1nzk1ih60518-n44_h605-texts_3">Undang Bonus</string>
  <string mz="title" name="md8tkwlzw3axb-n2_w3ax">Nanti</string>
  <string mz="text_title" name="md8tkwlzdeiw1s-n11_deiw">Sunting</string>
  <string mz="title" name="md8tkwlzq1cv23-n83_q1cv">Tebus</string>
  <string mz="n48" name="md8tkwlzc0is1u-n48_c0is">Pergi ke Ringkasan</string>
  <string mz="text_payer" name="md8tkwlzmeh8c-n11_s0jg">Dari</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg">Di kirim pada {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_0">Di kirim pada {date=2022/01/20}</string>
  <string mz="text_name" name="md8tkwlzmeh8c-n13_s0jg-texts_def">Proses dalam kueri [color=#3366FF]{cur=1000}/{tol=8000}[/color]</string>
  <string mz="enter_email" name="md8tkwlzdeiw1k-n33_deiw-prompt">[color=#BABBBB] Alamat email[color]</string>
  <string mz="enter_phone" name="md8tkwlzdeiw1k-n35_deiw-prompt">[color=#BABBBB]Nomor Telepon [/color]</string>
  <string mz="enter_fname" name="md8tkwlzdeiw1j-n36_deiw-prompt">[color=#BABBBB]Nama Depan [/color]</string>
  <string mz="enter_lname" name="md8tkwlzdeiw1i-n39_deiw-prompt">[color=#BABBBB]Nama belakang [/color]</string>
  <string mz="n42" name="md8tkwlzdeiw1m-n42_deiw">Perhatian:</string>
  <string mz="n43" name="md8tkwlzdeiw1m-n43_deiw">Pastikan Anda telah memasukkan informasi akun Anda dengan benar.
Setelah Anda mengkonfirmasi, Anda tidak dapat mengubah semua informasi untuk akun Anda.</string>
  <string mz="n01" name="md8tkwlzes171x-n78_es17">Pemesanan di tempatkan. ID pesanan:</string>
  <string mz="text_task_title" name="md8tkwlzes171x-n83_es17">Tonton {ad=20} Iklan Hadiah:</string>
  <string mz="n03" name="md8tkwlzes171x-n85_es17">Uang Tunai Uangnya</string>
  <string mz="text_payer" name="md8tkwlzes171x-n86_es17">{amt=$0.5} langsung ke{payer=PayPal}Anda</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y">Dapatkan Lebih Banyak Token</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_0">Dapatkan Lebih Banyak Token</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_1">Oke</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_2">Coba lagi</string>
  <string mz="btn_tab" name="md8tkwlzut66d-n8_jr4y-texts_def">Mengonfirmasi</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y">Harap dicatat bahwa pembayaran akan memakan waktu 5-5 hari untuk di kirimkan. Anda dapat memeriksa status pembayaran Anda di halaman catatan penarikan.</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_0">Memproses pembayaran ke
 {account=1234567@qq.com}
</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_1">Ada kesalahan transfer uang ke akun Anda. Kode: 10417</string>
  <string mz="text_payhint" name="md8tkwlzut66d-n11_jr4y-texts_def">Harap dicatat bahwa pembayaran akan memakan waktu 5-5 hari untuk di kirimkan. Anda dapat memeriksa status pembayaran Anda di halaman catatan penarikan.</string>
  <string mz="text_title" name="md8tkwlzut66d-n12_mzwv">Masukkan akun {payer=PayPal} Anda</string>
  <string mz="text_smaill_title" name="md8tkwlzut66d-n29_v6mn">Anda dapat menukar uang tunai ke akun {payer = Paypal} berikut.</string>
  <string mz="n49" name="md8tkwlzut66d-n49_c0is">Informasi uang tunai</string>
  <string mz="text_wallet" name="md8tkwlzut66d-n50_c2wf">{Payer=PayPal}</string>
  <string mz="n0" name="md8tkwlzut66d-n56_c2wf">Dompet E</string>
  <string mz="n1" name="md8tkwlzut66d-n57_c2wf">Uang tunai (USD)</string>
  <string mz="n00" name="md8tkwlzut66d-n60_c2wf">Akun</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf">Tebus</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_0">Tebus</string>
  <string mz="btn_earn" name="md8tkwlzut66d-n64_c2wf-texts_1">Kondisi lengkap</string>
  <string mz="n22" name="md8tkwlzut66d-n66_c2wf">Harap lengkapi semua ketentuan untuk menguangkan</string>
  <string mz="nrules" name="md8tkwlzut66d-n70_c2wf">Aturan pertukaran:
(1) Pastikan versi aplikasi Anda adalah versi terbaru.
(2) Harap konfirmasi bahwa akun sudah benar, jika tidak, uang tunai tidak akan berhasil atau akun yang salah akan dikenakan biaya, dan Anda bertanggung jawab untuk itu.
(3) Harap konfirmasi jumlah pertukaran. Setelah di kirim, jumlahnya tidak dapat diubah lagi.
(4) Proses pertukaran akan selesai dalam waktu 3 hari kerja.</string>
  <string mz="btn_cashout" name="md8tkwlzut66d-n72_es17">Oke</string>
  <string mz="text_query" name="md8tkwlzut66d-n74_if1e">In query: {cur=1234}/{tol=8000}</string>
  <string mz="n75" name="md8tkwlzut66d-n75_if1e">Kondisi uang tunai</string>
  <string mz="text_condi1" name="md8tkwlzut66d-n77_l8pf">Kondisi 1: Kumpulkan [color=#0033CC]{cash=$300.00}[/color]  Uang tunai</string>
  <string mz="text_condi2" name="md8tkwlzut66d-n78_l8pf">Kondisi 2: Kumulatif [color=#0033CC]{hot=3}[/color] menit di Aula</string>
  <string mz="n6" name="md8tkwlzw3axa-n6_fl5d">Tidak Ada Catatan</string>
  <string mz="text_warn" name="md8tkwlzrezm0-n18_if1e">Harap konfirmasi akun Anda untuk {app = Star Quiz} untuk mengirimkan pembayaran. {payer = PayPal} akan memastikan keamanan akun Anda.</string>
  <string mz="n9" name="md8tkwlzif1e6-n9_if1e">Perubahan</string>
  <string mz="con" name="md8tkwlzif1e7-n10_if1e">Mengonfirmasi</string>
  <string mz="text_name" name="md8tkwlzif1eb-n7_if1e">{fname=Alan} {lname=Walker}</string>
  <string mz="text_email" name="md8tkwlzif1eb-n8_if1e">alan_walker8800@gmail.com</string>
  <string mz="title" name="py2oaml2lh3714-n1_lh37">Ke Rumah</string>
  <string mz="title" name="py2oaml2lh3713-n1_lh37">Lanjutkan</string>
  <string mz="t1" name="py2oaml2csgqn-n4_csgq">Bahasa</string>
  <string mz="t1" name="py2oaml2qy67f-n3_qy67">Kebijakan Privasi</string>
  <string mz="t1" name="py2oaml2ten512-n38_ten5">Penarikan
Rekam</string>
  <string mz="n5" name="py2oaml2hsuh10-n5_m2gl">Off</string>
  <string mz="n6" name="py2oaml2hsuh10-n6_m2gl">Pada</string>
  <string mz="t1" name="py2oaml2qy67g-n3_qy67">Ketentuan Penggunaan</string>
  <string mz="text_name" name="py2oaml2qy67j-n10_qy67">Nama Pemain</string>
  <string mz="text_uid" name="py2oaml2qy67j-n23_qqqu">UID: {0}</string>
  <string mz="text_apk" name="py2oaml2qy67j-n24_qqqu">Versi: {0}</string>
  <string mz="btn_ToHome" name="py2oaml2qy67j-n35_r2d7">Ke Rumah</string>
  <string mz="btn_resume" name="py2oaml2qy67j-n36_r2d7">Lanjutkan</string>
  <string mz="con" name="ulg8pausiscle-n10_if1e">Mengonfirmasi</string>
  <string mz="text_hint" name="ulg8pause7an8-n5_z1ng">3 langkah mudah untuk mendapatkan uang tunai nyata 100%</string>
  <string mz="text_title1" name="ulg8pause7an8-n17_jp0p">Langkah 1</string>
  <string mz="text_title2" name="ulg8pause7an8-n18_jp0p">Langkah 2</string>
  <string mz="text_title3" name="ulg8pause7an8-n19_jp0p">Langkah 3</string>
  <string mz="text_content1" name="ulg8pause7an8-n20_jp0p">Dapatkan uang tunai dengan bermain penembak gelembung</string>
  <string mz="text_content2" name="ulg8pause7an8-n21_jp0p">Dapatkan uang tunai dengan mengunjungi aula</string>
  <string mz="text_content3" name="ulg8pause7an8-n22_jp0p">Uang tunai dengan mudah ke W-Wallet Anda</string>
  <string mz="n5" name="ulg8pausz1ng0-n5_z1ng">Uang tunai dapat ditukar dengan hadiah di bawah ini.</string>
  <string mz="n1" name="pcewxejylvaz13-n1_o9ph">Ke Lobi</string>
  <string mz="t1" name="pcewxejylvaz14-n5_kauu">Kalikan</string>
  <string mz="t0" name="pcewxejylvaz14-n7_dygx">Tingkat Selanjutnya</string>
  <string mz="n45" name="pcewxejylvaz15-n45_au9z">KE RUMAH</string>
  <string mz="n42" name="pcewxejylvaz16-n42_dqpr">COBA LAGI</string>
  <string mz="title" name="pcewxejyoepp10-n56_oepp">DAPATKAN BOLA</string>
  <string mz="text_xp" name="pcewxejyoepp11-n58_oepp">MENYERAH</string>
  <string mz="text_xp" name="pcewxejyfgxez-n53_fgxe">KE RUMAH</string>
  <string mz="title" name="pcewxejyfgxex-n51_fgxe">MENINGKATKAN HADIAH</string>
  <string mz="title" name="pcewxejyfgxey-n52_fgxe">TINGKAT BERIKUTNYA</string>
  <string mz="t1" name="pcewxejykauuo-n5_kauu">Kalikan</string>
  <string mz="t0" name="pcewxejykauuo-n7_dygx">Tingkat Selanjutnya</string>
  <string mz="n45" name="pcewxejyau9zw-n45_au9z">KE RUMAH</string>
  <string mz="text_multi" name="pcewxejywfbiu-n12_n5d5">X2</string>
  <string mz="text_xp" name="pcewxejyj0pik-n30_wfbi">+{xp=1,000}</string>
  <string mz="text_cash" name="pcewxejyj0pik-n31_wfbi">+{cash=1,000}</string>
  <string mz="text_coin" name="pcewxejyj0pik-n32_wfbi">+{coin=1,000}</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi">[color=#FFFFFF,#999999]JANGAN MENYERAH [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_0">[color=#FFFFFF,#999999] DARI BOUNDARY [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_1">[color=#FFFFFF,#999999]JANGAN MENYERAH [/color]</string>
  <string mz="t2" name="pcewxejyj0pik-n35_wfbi-texts_def">[color=#FFFFFF,#999999] DARI BOLA [/color]</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp">Akhiri sekarang dan kehilangan hadiahmu?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_0">Jangan kehilangan hadiah levelmu!
Tonton video pendek untuk menghapus garis {line = 6}!</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_1">Akhiri sekarang dan kehilangan hadiahmu?</string>
  <string mz="text_out" name="pcewxejyj0pik-n54_oepp-texts_def">Jangan kehilangan hadiah levelmu!
Tonton video pendek untuk mendapatkan bola {extra = 6} ekstra!</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_0">DAPATKAN BOLA</string>
  <string mz="btn_get" name="pcewxejyj0pik-n55_oepp-texts_1">Hidupkan kembali</string>
  <string mz="btn_replay" name="pcewxejyj0pik-n59_oepp">MEMBALAS</string>
  <string mz="btn_back" name="pcewxejyj0pik-n62_fqpx">Lanjutkan bermain</string>
  <string mz="btn_end" name="pcewxejyj0pik-n63_fqpx">Ke Rumah</string>
  <string mz="text_lang" name="k67nk5ejrkol2-n4_rkol">Bahasa inggris</string>
  <string mz="title" name="rthceconedayg-n1_eday">Mengonfirmasi</string>
  <string mz="n10" name="rthceconut66a-n10_ut66">Masukkan Kode Anda</string>
  <string mz="n1" name="rthceconjzlx7-n14_jzlx">Diterima:</string>
  <string mz="text_uid" name="rthceconjzlx7-n9_jzlx">1234DF6</string>
  <string mz="text_invite_none" name="rthceconjzlx4-n6_jzlx">Anda belum mengundang teman.
Menerima [color = # 43d446] {casn = 200} [/ color] tunai untuk setiap undangan!</string>
  <string mz="n7" name="rthceconjzlx4-n7_jzlx">Catatan Undangan</string>
  <string mz="btn_share" name="rthceconjzlx5-n3_r4u4">Bagikan ke Teman</string>
  <string mz="n4" name="rthceconjzlx5-n4_jzlx">Bagikan ke Teman</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx">Terima kasih atas undangan Anda! ini hadiahnya:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_0">Terima kasih atas undangan Anda! ini hadiahnya:</string>
  <string mz="n4" name="rthceconjzlx8-n4_jzlx-texts_def">Masukkan kode undangan Anda untuk mengaktifkan hadiah uang tunai.</string>
  <string mz="input_code" name="rthceconjzlx8-n10_ut66-prompt">[color=#7a67b1] Masukkan Kode Di Sini [/color]</string>
  <string mz="btn_get" name="rthceconjzlx8-n11_ut66">Mengonfirmasi</string>
  <string mz="n5" name="zm89rcq7m419h-n5_m419">Pergi</string>
  <string mz="n6" name="zm89rcq7m419h-n6_m419">Klaim</string>
  <string mz="n7" name="zm89rcq7m419h-n7_gqcq">Diklaim</string>
  <string mz="text_task" name="zm89rcq7m419g-n15_m419">Mainkan game bingo 100 kali</string>
  <string mz="n6" name="bfkmhq3qym5rg-n6_ttt6">SIAP!</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw">Kabar</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_0">Permainan</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_1">Panas</string>
  <string mz="text_type" name="bfkmhq3qfbkwd-n4_fbkw-texts_def">Kabar</string>
  <string mz="text_more" name="bfkmhq3qfbkwe-n11_lh37">Kumpulkan [size=40][color=#43d446]{mon=$88.88}[/color][/size]  lebih banyak untuk diuangkan</string>
  <string mz="text_day" name="yd72jrnghc307-n19_hc30">Hari 1</string>
  <string mz="text_tickNum" name="yd72jrnghc307-n24_hc30">5K</string>
  <string mz="text_day" name="yd72jrnghc309-n23_hc30">Hari 7</string>
  <string mz="text_tickNum" name="yd72jrnghc309-n27_hc30">5K</string>
  <string mz="n15" name="xclco3pla54i9-n15_a54i">Saya menginginkannya!</string>
  <string mz="n3" name="xclco3plnvmp7-n3_nvmp">Klaim</string>
  <string mz="text_reward" name="xclco3plhjqgb-n9_hjqg">Mengumpulkan</string>
  <string mz="text_num" name="xclco3plnvmp6-n4_nvmp">Ganda</string>
  <string mz="text_reward" name="xclco3plhjqgc-n10_hjqg">Tidak, terima kasih</string>
  <string mz="n4" name="xclco3pllvazd-n4_gxr4">Dari Koin?</string>
  <string mz="n8" name="xclco3pllvazd-n8_gxr4">Tonton video singkat untuk mendapatkan isi ulang koin cepat</string>
  <string mz="btn_normal" name="xclco3plu6hi0-n14_j5kg">Klaim</string>
  <string mz="title" name="xcs4v7siima7e-n1_ima7">oke</string>
  <string mz="btn_ok" name="xcs4v7sisi1f5-n3_nvmp">Oke</string>
  <string mz="t2" name="xcs4v7sisi1f0-n7_nvmp">Edit Avatar &amp; Nama Pengguna Saya</string>
  <string mz="textp_name" name="xcs4v7sisi1f0-n12_nvmp">Nama pengguna saya</string>
  <string mz="btn_ok" name="xcs4v7sisi1f0-n15_nvmp">Oke</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb">Kerja bagus! Terus hasilkan uang melalui level. Jangan gagal level atau Anda akan kehilangan hadiah!</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_0">Mengumpulkan {cash=$300.00} dapat diuangkan
Anda perlu mengikat akun Anda untuk menguangkan</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_1">Mari kita mulai permainan untuk mendapatkan hadiah</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_2">Tembak gelembung ke papan. Hubungkan 3 + Gelembung dengan warna yang sama untuk meletuskannya untuk mendapatkan koin dan uang tunai.</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_3">Jika Anda menembak dan tidak meletuskan gelembung. Anda kehilangan 1 beruntun. Ketika semua garis hilang, baris gelembung baru ditambahkan</string>
  <string mz="title" name="agx4ny38qxeb0-n7_qxeb-texts_4">Kerja bagus! Terus hasilkan uang melalui level. Jangan gagal level atau Anda akan kehilangan hadiah!</string>
  <string mz="n9" name="agx4ny38qxeb0-n9_qxeb">Ketuk di mana saja untuk menutup</string>
  <string mz="title" name="bqj04tefp653e-n4_p653">SPIN GRATIS</string>
  <string mz="t2" name="bqj04tefp653e-n8_ok4g">Jangkauan Batas Harian</string>
  <string mz="text_spintimes" name="bqj04tefl117k-n22_m5c6">Waktu Putar Kiri: [color=#7ec43f]{0}[/color]/{0}</string>
  <string mz="text_Add" name="3z2akmm3kov20-n1_hlvi">+{sum=0}</string>
  <string mz="text_tips" name="wmeu09xzgmed1-n1_gmed">Contoh tip</string>
  <string mz="text_val" name="wjz0dg6ugmed2-n3_t01o">Halooooo</string>
  <string mz="text_title" name="wjz0dg6ugmed2-n4_t01o">Perbarui Pemberitahuan</string>
  <string mz="btn_Sure" name="wjz0dg6ugmed2-n14_gmed">Tentu</string>
  <string mz="btn_Cancel" name="wjz0dg6ugmed2-n15_gmed">Membatalkan</string>
  <string mz="title" name="t82rv7bke2vg3-n3_mj6a">Bersenang senang?</string>
  <string mz="n17" name="t82rv7bke2vg3-n17_mj6a">Dukung kami dengan memberi peringkat 5 STARS!
Umpan balik Anda bermakna</string>
  <string mz="btn_rate" name="t82rv7bke2vg3-n16_mj6a">4-4 Bintang</string>
  <string mz="btn_rate5" name="t82rv7bke2vg3-n28_sg71">5 Bintang!</string>
  <string mz="text_loading" name="x7vlnzzckhti0-n4_h70j">Menghubungkan kedua pemain... {0}</string>
</resources>